<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!--Font Awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css">


    <link rel="stylesheet" href="custom.css">

    <title>Bootstrap E-Commerce</title>
</head>

<body>
    <header class="sticky-top ">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container-fluid">
                <a class="navbar-brand fs-2" href="#">Plx</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse d-flex justify-content-end pe-5 pb-2 " id="navbarNav">
                    <ul class="navbar-nav pe-5 ">
                        <li class="nav-item fw-bold px-4 py-1">
                            <a class="nav-link active" aria-current="page" href="#"><i class="fa fa-comment"
                                    aria-hidden="true"></i>Message</a>
                        </li>
                        <li class="nav-item  fw-bold px-4 py-1">
                            <a class="nav-link text-light" href="#"><i class="fa-solid fa-heart "></i></a>
                        </li>
                        <li class="nav-item  fw-bold px-4 py-1">
                            <a class="nav-link text-light" href="#">
                                <i class="fa-solid fa-user"></i>
                                Your Account
                            </a>
                        </li>
                        <li class="nav-item  fw-bold px-4 py-1">
                            <a class="nav-link bg-light text-dark py-2 px-3 rounded " href="#" id="announcement">Add an
                                announcement</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <section class="search ">
        <div class="input-group p-5 d-flex justify-content-center">

            <div class="searchInput w-75 me-3">
                <input class="form-control border-end-0 border p-3 " type="text"
                    value="20 476 301 ogłoszeń blisko Ciebie" id="example-search-input">
            </div>

            <button class="btn btn-outline-secondary bg-white  p-3   ms-n3" type="button">
                Search

                <i class="fa fa-search"></i>
            </button>


        </div>


    </section>

    <section class="main">
        <div class="container">
            <div class="row mt-5">
                <h3 class="display-6 text-center fw-bold mb-5">Main categories</h3>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/car.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Automotive</b>
                    </a>



                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/key.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Real State</b>
                    </a>



                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/qork.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Work</b>
                    </a>



                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/sofa.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">House and garden</b>
                    </a>



                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/elec.jpg" alt="electronics" class="rounded-circle mb-1">
                        <b class="mt-4">Electronics</b>
                    </a>



                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/fashion.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Fashiion</b>
                    </a>



                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/animal.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Animal</b>
                    </a>
                </div>

                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/child.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4"> For Children</b>
                    </a>
                </div>

                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/sports.webp" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Sports</b>
                    </a>
                </div>

                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/music.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Music and Education</b>
                    </a>
                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/service.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Services and Complanles</b>
                    </a>
                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/bed.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Accomodation</b>
                    </a>
                </div>

                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/calender.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Rental</b>
                    </a>
                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/give.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Giveaway</b>
                    </a>
                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/water.jpg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Water Sports</b>
                    </a>
                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/fishing.png" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Fishing</b>
                    </a>
                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/books.jpeg" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Books</b>
                    </a>
                </div>
                <div class="col-md-2 item d-flex">
                    <a href="" class="d-flex flex-column text-decoration-none text-dark">
                        <img src="images/rider.png" alt="car" class="rounded-circle mb-1">
                        <b class="mt-4">Work as a supplier</b>
                    </a>
                </div>



            </div>
        </div>

    </section>

    <section class="promoted mt-5 pt-5">
        <div class="container">
            <div class="row d-flex gx-3 gy-3 py-3">
                <h4 class="text-center fw-bold fs-2 mb-5">Promoted ads</h4>
                <div class="col-md-3 item  ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/advertisement.jpg" class="card-img-top  p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 1200
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/advertisement2.jpg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 1400
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/adddas3.jpg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 1400
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/addas.4.jpg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 1400
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/addas5.jpg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 600
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/addas6.jpg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>123 $
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/addas7.jpeg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>12$
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/addas8.jpg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 1000
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/addas9.jpg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 1000
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/addas10.png" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 453
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/addas11.jpg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 4352
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>

                <div class="col-md-3 item ">
                    <div class="card mt-2 pb-2 bg-light">
                        <img src="./images/addas13.jpg" class="card-img-top p-2" alt="...">
                        <div class="card-body">
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur </p>
                            <p class="card-text small">Łódź, Polesie yesterday 09:46</p>
                            <b>PLN 1241
                                <i class="fa fa-heart float-end"></i>

                            </b>
                        </div>
                    </div>


                </div>
            </div>
        </div>
    </section>


    <section class="business">
        <div class="container-fluid bg-dark d-flex content ">
            <div class="analytic me-5 ms-5">

            </div>
            <div class="olx text-light ms-5 me-5">
                <h4 class="text-secondary fs-6">
                    Stand out as a company!
                </h4>
                <h3 class="fs-5">
                    See the OLX offer for business
                </h3>
            </div>
            <div class="details ms-5 mt-2">
                <a href="" class="bg-light text-dark py-2 px-5 fs-6 text-decoration-none rounded fw-bold">See
                    Details</a>
            </div>


        </div>
        <div class="about pt-5 pb-4">
            <div class="logo text-center">
                <img src="images/logo.png" alt="Logo" height="170">
            </div>
            <div class="text ">
                <p class="px-5 ">
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nisi corporis eveniet molestias beatae
                    nesciunt cumque sunt
                    facilis nihil aperiam fugiat minus unde autem, aliquid, quam aliquam a temporibus! Reiciendis magni
                    ducimus nostrum
                    molestias voluptates aperiam illum, recusandae assumenda reprehenderit. Atque?
                </p>
            </div>
            <div class="join text-center mt-3">
                <span class="small">Join Us:</span>
                <div class="icons mt-3">
                    <img src="./images/fbIcon.png" height="50" alt="">
                    <img src="./images/twitter.png" height="50" alt="">
                    <img src="./images/insta.png" height="50" alt="">

                </div>
            </div>
        </div>
    </section>


    <footer>
        <div class="container d-flex  p-5">
            <div class="first pt-2 me-5 small">
                <ul class="list-unstyled text-decoration-none fw-bold">
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">OLX.pl mobile applications</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Help</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Featured Ads</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Offer for companies</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Blog</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Statute</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">OLX.pl mobile applications</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Privacy policy</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Advertisement</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Press office</a>
                    </li>
                </ul>
            </div>

            <div class="second pt-2 ms-5">
                <ul class="list-unstyled text-decoration-none fw-bold ms-5 small ">
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">How OLX.pl works</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Safety rules</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Category map</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Map of the village</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Popular searches</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Career</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Cookie settings applications</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Discount codes</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">Advertisement</a>
                    </li>
                    <li class="py-2">
                        <a href="" class="text-decoration-none text-dark ">OC / AC insurance</a>
                    </li>
                </ul>
            </div>

            <div class="logos  h-100 w-30 mt-3 ps-4 d-flex justify-content-center">
                <img src="./images/gplay.png" class="rounded me-3" height="100" alt="">
                <img src="./images/apple.png" class="rounded" height="100" alt="">


            </div>

        </div>

    </footer>













    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>


</body>

</html>